NAND_MEMORY_BBT(9)

NAME
nand_memory_bbt - [GENERIC] create a memory based bad block table

SYNOPSIS

int nand_memory_bbt(struct mtd_info * mtd, struct nand_bbt_descr * bd);

ARGUMENTS

mtd
    MTD device structure

bd
    descriptor for the good/bad block search pattern

DESCRIPTION

The function creates a memory based bbt by scanning the device for manufacturer / software marked good / bad blocks.

AUTHOR

Thomas Gleixner <tglx@linutronix.de>
    Author.

COPYRIGHT